BODY { color: black; font: normal 9pt Verdana,Arial,Helvetica,sans-serif; background-color: #C6CBD5; }
H1   {
	font-size: 24pt;
	color: #4B6D89;
}
H2   {
	color: white;
	background-color: #000000;
	background: url(images/gradient-h2.png) repeat-x;
	padding-right: 4px;
	padding-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	clear:both;
}
H3   {
	color: white;
	font: bold  11pt Verdana,Arial,Helvetica,sans-serif;
	background-color: #7F8F9F;
	background: url(images/gradient-h3.png) repeat-x;
	margin-left: 6px;
	padding-right: 4px;
	padding-left: 4px;
}
A {
	border: thin solid #CCCCCC;
}
A:hover {
	color: #339900;
	background-color: #B4C1CF;
	border: thin solid #AAAAAA;
}
p { margin: 0.5em; }
li { margin: 0.2em; }
.TableHeading { color: #FFFFFF; background-color: #7F8F9F; font-weight: bold; }
.TableContent { color: #000000; background-color: #E7E7E7; }
.Command {
	color: #0f0f0f;
	background-color: #f0f0f0;
	padding: 3px;
}
.Tight {
	margin: 3px;
	border-spacing: 0px;
}

.DarkText {
	color:#112266;
}


.TopContainer {
	display: block;
	float:none;
	clear:both;
	width: 100%;
	height:55px;
	margin:0px;
}

.TopLogo {
	height:55px;
	margin:0px;
	float:left;
}
.TopLogo h1 {
	margin:0px;
	float:left;
}

.TopLinkBar {
	height:15px;
	margin:0px;
	float:left;
	vertical-align:+30px;
}

.TopLinkBar a {
	vertical-align:bottom;
}

.TopNewsBar {
	height:40px;
	margin:0px;
	float:none;
	text-align:center;
	position:relative;
	top:+15px;
	font-size: 12px;
	font-weight: bold;
	color: #005599;
}

TopContainer.TopNewsBar a {
	color:red;
	font-size:larger;
}

.TopNewsBar img {
	vertical-align:baseline;
	margin:0px;
}


#IntroContainer {
	width: 100%;
	display: block;
	clear:both;
}
#IntroBox {
	width: 49%;
	display: block;
	float: left;
}
#DownloadBox {
	width: 46%;
	display: block;
	float: left;
	margin-bottom:20px;
	font-size: 8pt;
	font-weight:bold;
	background-color: #D6DBE5;
	padding:10px;
}
#DownloadBox h2 {
	margin-top:0px;
	margin-bottom:4px;
}
#DownloadBox a {
	border: thin solid #D6DBE5;
}
#DownloadBox A:hover {
	border: thin solid #AAAAAA;
}
.DownloadLine {
	clear:both;
	margin:0px;
}
.DownloadTextBlock {
	width:140px;
	float:left;
	margin:0px;
	display:block;
}
.DownloadLinkBlock {
	float:left;
	margin:0px;
	display:block;
}
.DownloadLine p {
	margin:0px;
	padding-left:20px;
	padding-right:0px;
	font-size: 8pt;
}
.DownloadLeftImage {
	border:0px;
	margin:0px;
}
.DownloadBetaImage {
}

.FeatureContainer {
	display: block;
	float:none;
	clear:both;
	width: 100%;
	height: 154px;
	margin-top:8px;
}

.FeatureCategory, .WhatsNewBox {
	font-size: 8pt;
	color: #005599;
	float: left;
	overflow:hidden;
}

.FeatureCategory {
	width: 32%;
	height: 150px;
	margin: 2px;
	background-color: #D6DBE5;
}

.WhatsNewBox {
	width: 98%;
	margin: 10px;
	background-color: #CFD3DC;
}

.FeatureCategory ul, .WhatsNewBox ul {
	margin-left: 16px;
	margin-top: 2px;
	padding: 4px;
}

.FeatureCategory li, .WhatsNewBox li {
	list-style-image: url(images/kissdx-X-8x8.png);
}

.FeatureCategoryHeading {
	font-size: 9pt;
	background-color: #E6EBF5;
	margin: 2px;
	padding-left: 4px;
	padding-bottom: 1px;
	font-weight:bold;
}
